Bug 156817 - HWCERT: Bull NovaScale 6320 [Goto Cert]
HWCERT: Bull NovaScale 6320
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Juran
http://www.bull.com/novascale/NovaSca...
NovaScale
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-04 10:16 EDT by Syl DES
Modified: 2016-09-23 20:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-02 11:33:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 156817 None None None 2016-09-23 20:38 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.